package top.tqx.demo_1.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.apache.ibatis.annotations.Mapper;
import top.tqx.demo_1.entity.Image;

import java.util.List;

@Mapper
public interface ImageMapper extends BaseMapper<Image> {

    List<Image> selectByCollection(String collection);

    int countByCollection(String collection);
}